/* 71747 // page/71747.css // ncf_tcc_Cache_page/71747.css */

#paragraph_3309229_inner {background-color: #FFFFFF !important;margin-top: 20px !important;margin-right: 20px !important;margin-bottom: 20px !important;margin-left: 20px !important;padding-top: 10px !important;padding-right: 10px !important;padding-bottom: 10px !important;padding-left: 10px !important;}.de #paragraph_3309232 .image_container P {
	width: 450px;
}

#paragraph_3309232_inner {}.de #paragraph_3309234 .image_container P {
	width: 450px;
}

#paragraph_3309234_inner {}#paragraph_3309241 {	white-space: nowrap;	min-height: 0px;}#paragraph_3309241_inner {	min-height: 0px;	zoom: 1;}#paragraph_3309242 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_3309242 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_3309242 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_3309243 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_3309243 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_3309243 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
.de #paragraph_3309242_inner P {
	width: 450px;
}

#paragraph_3309242_inner {}.de #paragraph_3309243_inner P {
	width: 450px;
}

#paragraph_3309243_inner {}